<template>
    <div
        class="flex flex-row gap-x-10"
    >
        <div class="grow max-w-3xl">
            <p v-html="data.embed"></p>
        </div>
        <!-- <div
            class="text-xs xl:flex xl:flex-col grow-0 shrink-0 xl:w-128 w-0 flex-none hidden gap-y-1">
        </div> -->
    </div>    
</template>

<script>
export default {
    props: {
        data: {},
    }
}
</script>

<style>
iframe {
    display: block;
    width: 100% !important;
    height: 340px;
}
</style>